# Launchpad

Launchpad metrics for revenue tracking

| Name                     | Type                                               | Description                                                          |
| ------------------------ | -------------------------------------------------- | -------------------------------------------------------------------- |
| collectedCashThisMonth   | Float                                              | Actual cash collected in the current month                           |
| currencyId               | String                                             | Base currency ID from the specified entity                           |
| entity                   | [Entity](/developer/api-reference/types/entity.md) | The entity used for scoping dashboard data                           |
| groupId                  | ID                                                 | The group ID used for filtering dashboard data (provided or default) |
| pastDueRevenue           | Float                                              | Total revenue from invoices that are past due                        |
| revenueInFailedPayments  | Float                                              | Total revenue in payments that failed processing                     |
| sharedQuotes             | Float                                              | Total revenue amount in quotes with shared status                    |
| targetCashThisMonth      | Float                                              | Target cash collection from billing forecasts for current month      |
| uncollectedCashThisMonth | Float                                              | Total uncollected cash for the current month                         |
| upcomingRenewals         | Float                                              | Total revenue from subscriptions nearing renewal                     |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/api-reference/types/launchpad.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
